<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>uwCAIBWNEQS2UzFD2N0soovjFucF3rwhKCBha/wpvVg=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">iprEUlhcG6UbDpn55R2fABQIlknC0TbENyNJsPej/nPe5dCuWwI6gFrtD0AdHlZGjdNrBibqC0mp
n+t3o5KT7Qaa3gIPHqOiv1u1mP0BMwG9qnlnnNncArrqvE5hkx0tvuPTIox/gFJjNA1kZY4E+R2f
RmFTH1OsaFSoqfHRKoXEC3kLbHgD/wAUMxCI9xebYUw4F6dW2USURCbmVAwKO7rkYAdPDESLofzE
FFhyof9NJ6n0akDUm3yB58MGqipxVhJ0UKuWdL0+spzK+4JcA1vQCpZNWdCByjoSUhbHaeQ2x7kR
b9LUCbAfagXuGmtScVq8slyLx7gnayCeMuuOhw==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIFETCCA/mgAwIBAgIIMoOO9fSXN14wDQYJKoZIhvcNAQELBQAwgbQxCzAJBgNVBAYTAlVTMRAw
DgYDVQQIEwdBcml6b25hMRMwEQYDVQQHEwpTY290dHNkYWxlMRowGAYDVQQKExFHb0RhZGR5LmNv
bSwgSW5jLjEtMCsGA1UECxMkaHR0cDovL2NlcnRzLmdvZGFkZHkuY29tL3JlcG9zaXRvcnkvMTMw
MQYDVQQDEypHbyBEYWRkeSBTZWN1cmUgQ2VydGlmaWNhdGUgQXV0aG9yaXR5IC0gRzIwHhcNMTkw
MjExMTEzMjE5WhcNMjIwMjExMTEzMjE5WjBTMQswCQYDVQQGEwJJVDEQMA4GA1UECBMHQm9sb2du
YTEYMBYGA1UEChMPQmFsc2FtaXEgUy5SLkwuMRgwFgYDVQQDEw9CYWxzYW1pcSBTLlIuTC4wggEi
MA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDGOjvrBNci1VvUfCQxTPknyQ559xOyY9oA7QBz
83VIz4bHC9yWbxLgTenBZ1NPSWTIn4NN+gA5gsALQOmcVFjmqVOWcgkkPcVa+WBUBRKSZ7Fh1tVR
rfu0AGDaVMSWGqN4Lyk5l4iv5FmtLikDTAhjEof4KEuHYokg5fcd7b7Zs/dnrCwEuSNOcyMzF2R1
3E7QHc6UdRJ9dvFPrY5DW4GSin/cSC0GL+N/QIgb0RAMSgPzO+CCRvy8uOjoYpCoJOtp376I+FDf
fdmLcyyBn39txrYAj1UcZbx3d2N7n0j784KvG39/X+pGbo9iPgFbTulE50pEgRcc3o+voVzqWxtv
AgMBAAGjggGFMIIBgTAMBgNVHRMBAf8EAjAAMBMGA1UdJQQMMAoGCCsGAQUFBwMDMA4GA1UdDwEB
/wQEAwIHgDA1BgNVHR8ELjAsMCqgKKAmhiRodHRwOi8vY3JsLmdvZGFkZHkuY29tL2dkaWcyczUt
NC5jcmwwXQYDVR0gBFYwVDBIBgtghkgBhv1tAQcXAjA5MDcGCCsGAQUFBwIBFitodHRwOi8vY2Vy
dGlmaWNhdGVzLmdvZGFkZHkuY29tL3JlcG9zaXRvcnkvMAgGBmeBDAEEATB2BggrBgEFBQcBAQRq
MGgwJAYIKwYBBQUHMAGGGGh0dHA6Ly9vY3NwLmdvZGFkZHkuY29tLzBABggrBgEFBQcwAoY0aHR0
cDovL2NlcnRpZmljYXRlcy5nb2RhZGR5LmNvbS9yZXBvc2l0b3J5L2dkaWcyLmNydDAfBgNVHSME
GDAWgBRAwr0njsw0gzCiM9f7bLPwtCyAzjAdBgNVHQ4EFgQUcc2dh93GobaKfBJIMG+tpkIXF3Iw
DQYJKoZIhvcNAQELBQADggEBADfJi/He51NS4tH7y61ExpbiBTlIfXEw7ph/zkVpr2Gps3yuUkim
HzBDUePDa9KFJaOe+lKthYNcdj+ZNtZhUNUZht2miRczI9MC2tS1ItJkF5j5GOKoEdKKf6zjev1M
i97QZkU9G4Cjhe7+EbzD/kxea1Vjkfsa8YipbSWj9no+NBBKkR0p5ry5gcaqHaS48WXZd8p6diAN
L23Rpy76YHk+i1Q/jdtYZZPAHvtSYl+GUhdcPGPtUKrYP/cmNH5nTD2MOMhqAYeegUzQfim7a4cT
38zynLReGDXGJNarJbTabVTIhFKo5nai2EzyLorc7iqK3rbQYonjPmqz0m9LkWE=</X509Certificate><X509Certificate>MIIE0DCCA7igAwIBAgIBBzANBgkqhkiG9w0BAQsFADCBgzELMAkGA1UEBhMCVVMxEDAOBgNVBAgT
B0FyaXpvbmExEzARBgNVBAcTClNjb3R0c2RhbGUxGjAYBgNVBAoTEUdvRGFkZHkuY29tLCBJbmMu
MTEwLwYDVQQDEyhHbyBEYWRkeSBSb290IENlcnRpZmljYXRlIEF1dGhvcml0eSAtIEcyMB4XDTEx
MDUwMzA3MDAwMFoXDTMxMDUwMzA3MDAwMFowgbQxCzAJBgNVBAYTAlVTMRAwDgYDVQQIEwdBcml6
b25hMRMwEQYDVQQHEwpTY290dHNkYWxlMRowGAYDVQQKExFHb0RhZGR5LmNvbSwgSW5jLjEtMCsG
A1UECxMkaHR0cDovL2NlcnRzLmdvZGFkZHkuY29tL3JlcG9zaXRvcnkvMTMwMQYDVQQDEypHbyBE
YWRkeSBTZWN1cmUgQ2VydGlmaWNhdGUgQXV0aG9yaXR5IC0gRzIwggEiMA0GCSqGSIb3DQEBAQUA
A4IBDwAwggEKAoIBAQC54MsQ1K92vdSTYuswZLiBCGzDBNliF44v/z5lz4/OYuY8UhzaFkVLVat4
a2ODYpDOD2lsmcgaFItMzEUz6ojcnqOvK/6AYZ15V8TPLvQ/MDxdR/yaFrzDN5ZBUY4RS1T4KL7Q
jL7wMDge87Am+GZHY23ecSZHjzhHU9FGHbTj3ADqRay9vHHZqm8A29vNMDp5T19MR/gd71vCxJ1g
O7GyQ5HYpDNO6rPWJ0+tJYqlxvTV0KaudAVkV4i1RFXULSo6Pvi4vekyCgKUZMQWOlDxSq7neTOv
DCAHf+jfBDnCaQJsY1L6d8EbyHSHyLmTGFBUNUtpTrw700kuH9zB0lL7AgMBAAGjggEaMIIBFjAP
BgNVHRMBAf8EBTADAQH/MA4GA1UdDwEB/wQEAwIBBjAdBgNVHQ4EFgQUQMK9J47MNIMwojPX+2yz
8LQsgM4wHwYDVR0jBBgwFoAUOpqFBxBnKLbv9r0FQW4gwZTaD94wNAYIKwYBBQUHAQEEKDAmMCQG
CCsGAQUFBzABhhhodHRwOi8vb2NzcC5nb2RhZGR5LmNvbS8wNQYDVR0fBC4wLDAqoCigJoYkaHR0
cDovL2NybC5nb2RhZGR5LmNvbS9nZHJvb3QtZzIuY3JsMEYGA1UdIAQ/MD0wOwYEVR0gADAzMDEG
CCsGAQUFBwIBFiVodHRwczovL2NlcnRzLmdvZGFkZHkuY29tL3JlcG9zaXRvcnkvMA0GCSqGSIb3
DQEBCwUAA4IBAQAIfmyTEMg4uJapkEv/oV9PBO9sPpyIBslQj6Zz91cxG7685C/b+LrTW+C05+Z5
Yg4MotdqY3MxtfWoSKQ7CC2iXZDXtHwlTxFWMMS2RJ17LJ3lXubvDGGqv+QqG+6EnriDfcFDzkSn
E3ANkR/0yBOtg2DZ2HKocyQetawiDsoXiWJYRBuriSUBAA/NxBti21G00w9RKpv0vHP8ds42pM3Z
2Czqrpv1KrKQ0U11GIo/ikGQI31bS/6kA1ibRrLDYGCD+H1QQc7CoZDDu+8CL9IVVO5EFdkKrqeK
M+2xLXY2JtwE65/3YR8V3Idv7kaWKK2hJn0KCacuBKONvPi8BDAB</X509Certificate><X509Certificate>MIIEfTCCA2WgAwIBAgIDG+cVMA0GCSqGSIb3DQEBCwUAMGMxCzAJBgNVBAYTAlVTMSEwHwYDVQQK
ExhUaGUgR28gRGFkZHkgR3JvdXAsIEluYy4xMTAvBgNVBAsTKEdvIERhZGR5IENsYXNzIDIgQ2Vy
dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwMTAxMDcwMDAwWhcNMzEwNTMwMDcwMDAwWjCBgzEL
MAkGA1UEBhMCVVMxEDAOBgNVBAgTB0FyaXpvbmExEzARBgNVBAcTClNjb3R0c2RhbGUxGjAYBgNV
BAoTEUdvRGFkZHkuY29tLCBJbmMuMTEwLwYDVQQDEyhHbyBEYWRkeSBSb290IENlcnRpZmljYXRl
IEF1dGhvcml0eSAtIEcyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAv3FiCPH6WTT3
G8kYo/eASVjpIoMTpsUgQwE7hPHmhUmfJ+r2hBtOoLTbcJjHMgGxBT4HTu70+k8vWTAi56sZVmvi
gAf88xZ1gDlRe+X5NbZ0TqmNghPktj+pA4P6or6KFWp/3gvDthkUBcrqw6gElDtGfDIN8wBmIsiN
aW02jBEYt9OyHGC0OPoCjM7T3UYH3go+6118yHz7sCtTpJJiaVElBWEaRIGMLKlDliPfrDqBmg4p
xRyp6V0etp6eMAo5zvGIgPtLXcwy7IViQyU0AlYnAZG0O3AqP26x6JyIAX2f1PnbU21gnb8s51ir
uF9G/M7EGwM8CetJMVxpRrPgRwIDAQABo4IBFzCCARMwDwYDVR0TAQH/BAUwAwEB/zAOBgNVHQ8B
Af8EBAMCAQYwHQYDVR0OBBYEFDqahQcQZyi27/a9BUFuIMGU2g/eMB8GA1UdIwQYMBaAFNLEsNKR
1EwRcbNhyz2h/t2oatTjMDQGCCsGAQUFBwEBBCgwJjAkBggrBgEFBQcwAYYYaHR0cDovL29jc3Au
Z29kYWRkeS5jb20vMDIGA1UdHwQrMCkwJ6AloCOGIWh0dHA6Ly9jcmwuZ29kYWRkeS5jb20vZ2Ry
b290LmNybDBGBgNVHSAEPzA9MDsGBFUdIAAwMzAxBggrBgEFBQcCARYlaHR0cHM6Ly9jZXJ0cy5n
b2RhZGR5LmNvbS9yZXBvc2l0b3J5LzANBgkqhkiG9w0BAQsFAAOCAQEAWQtTvZKGEacke+1bMc8d
H2xwxbhuvk679r6XUOEwf7ooXGKUwuN+M/f7QnaF25UcjCJYdQkMiGVnOQoWCcWgOJekxSOTP7QY
pgEGRJHjp2kntFolfzq3Ms3dhP8qOCkzpN1nsoX+oYggHFCJyNwq9kIDN0zmiN/VryTyscPfzLXs
4Jlet0lUIDyUGAzHHFIYSaRt4bNYC8nY7NmuHDKOKHAN4v6mF56ED71XcLNa6R+ghlO773z/aQvg
SMO3kwvIClTErF0UZzdsyqUvMQg3qm5vjLyb4lddJIGvl5echK1srDdMZvNhkREg5L4wn3qkKQmw
4TRfZHcYQFHfjDCmrw==</X509Certificate><X509Certificate>MIIEADCCAuigAwIBAgIBADANBgkqhkiG9w0BAQUFADBjMQswCQYDVQQGEwJVUzEhMB8GA1UEChMY
VGhlIEdvIERhZGR5IEdyb3VwLCBJbmMuMTEwLwYDVQQLEyhHbyBEYWRkeSBDbGFzcyAyIENlcnRp
ZmljYXRpb24gQXV0aG9yaXR5MB4XDTA0MDYyOTE3MDYyMFoXDTM0MDYyOTE3MDYyMFowYzELMAkG
A1UEBhMCVVMxITAfBgNVBAoTGFRoZSBHbyBEYWRkeSBHcm91cCwgSW5jLjExMC8GA1UECxMoR28g
RGFkZHkgQ2xhc3MgMiBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTCCASAwDQYJKoZIhvcNAQEBBQAD
ggENADCCAQgCggEBAN6d1+pXGEmhW+vXX0iG6r7d/+TvZxz0ZWizV3GgXne77ZtJ6XCAPVYYYwhv
2vLM0D9/AlQiVBDYsoHUwHU9S3/Hd8M+eKsaA7Ugay9qK7HFiH7Eux6wwdhFJ2+qN1j3hybX2C32
qRe3H3I2TqYXP2WYktsqbl2i/ojgC95/5Y0V4evLOtXiEqITLdiOr18SPaAIBQi2XKVlOARFmR6j
YGB0xUGlcmIbYsUfb18aQr4CUWWoriMYavx4A6lNf4DD+qta/KFApMoZFv6yyO9ecw3ud72a9nmY
vLEHZ6IVDd2gWMZEewo+YihfukEHU1jPEX44dMX4/7VpkI+EdOqXG68CAQOjgcAwgb0wHQYDVR0O
BBYEFNLEsNKR1EwRcbNhyz2h/t2oatTjMIGNBgNVHSMEgYUwgYKAFNLEsNKR1EwRcbNhyz2h/t2o
atTjoWekZTBjMQswCQYDVQQGEwJVUzEhMB8GA1UEChMYVGhlIEdvIERhZGR5IEdyb3VwLCBJbmMu
MTEwLwYDVQQLEyhHbyBEYWRkeSBDbGFzcyAyIENlcnRpZmljYXRpb24gQXV0aG9yaXR5ggEAMAwG
A1UdEwQFMAMBAf8wDQYJKoZIhvcNAQEFBQADggEBADJL87LKPpH8EsahB4yOd6AzBhRckB4Y9wim
PQoZ+YeAEW5p5JYXMP80kWNyOO7MHAGjHZQopDH2esRU1/blMVgDoszOYtuURXO1v0XJJLXVggKt
I3lpjbi2Tc7PTMozI+gciKqdi0FuFskg5YmezTvacPd+mSYgFFQlq25zheabIZ0KbIIOqPjCDPoQ
HmyW74cNxA9hi63ugyuV+I6ShHI56yDqg+2DzZduCLzrTia2cyvk0/ZM/iZx4mERdEr/VxqHD3VI
Ls9RaRegAhJhldXRQLIQTO7ErBBDpqWeCtWVYpoNz4iCxTIM5CufReYNnyicsbkqWletNw+vHX/b
vZ8=</X509Certificate><X509CRL>MIKsnjCCq4YCAQEwDQYJKoZIhvcNAQELBQAwgbQxCzAJBgNVBAYTAlVTMRAwDgYDVQQIEwdBcml6
[encoded data, 58824 characters]
fVx3n25M8lpeavcJyzD87/pT5A==</X509CRL><X509CRL>MIIByjCBszANBgkqhkiG9w0BAQsFADCBgzELMAkGA1UEBhMCVVMxEDAOBgNVBAgTB0FyaXpvbmEx
EzARBgNVBAcTClNjb3R0c2RhbGUxGjAYBgNVBAoTEUdvRGFkZHkuY29tLCBJbmMuMTEwLwYDVQQD
EyhHbyBEYWRkeSBSb290IENlcnRpZmljYXRlIEF1dGhvcml0eSAtIEcyFw0xODEwMTYxMzI1Mjda
Fw0xOTEwMTYxMzI1MjdaMA0GCSqGSIb3DQEBCwUAA4IBAQBk3ijfVGPzJPDYp2itxGrJpAWmmxK4
sAZ5gJ+46vgSbkCqyWaKhQuHEkoICQARVHZPu6vWA9SDdyoxCtetmz0jkQUlMQGA2ik0w7zNA4Su
VY+kKHMFuTTKjPwwGDgu7tpnc+cQwdx2MGkpf3yOjQwTntd3Iu/Yv5aKib7gSCih4bq6pgx4eIRJ
3SVxjg+PlXLscBNiVwURd9b6918V+61JZmBalorgP4ESFdOSGI1eAJ0eX0veTKnVus6WkQ84+G+5
Mo2O28GJMwImyUokE3SsOJQw/EU2WYHoKjasSIMwAwdHRzpEW2ZsrybMbtSrHP9PPv7Hq7Wf9SB/
FRDTRH9k</X509CRL><X509CRL>MIIBqTCBkjANBgkqhkiG9w0BAQUFADBjMQswCQYDVQQGEwJVUzEhMB8GA1UEChMYVGhlIEdvIERh
ZGR5IEdyb3VwLCBJbmMuMTEwLwYDVQQLEyhHbyBEYWRkeSBDbGFzcyAyIENlcnRpZmljYXRpb24g
QXV0aG9yaXR5Fw0xODEwMTYxMzE2NDRaFw0xOTEwMTYxMzE2NDRaMA0GCSqGSIb3DQEBBQUAA4IB
AQBhdbNnLMRdtNlGc5wj7CDB91kBRN8TpKu4gtePw1kkTWrELGq9jaP3JxXZBGok0a2wN/8vUOOw
+QinhmmNt3lbcqCYKKKsBh+x/CgsCZbyWwg/mrfvO2Pj875uv+r5TWCkm3Mf2XT3CFqxT0a5fHZf
TJ+O0uQp0OqxS9iTuZnoHlY01SPcyAWxrTEa6cnwt7JWvAIEUkOP0L5dvRTaI0pbYqFJt162PIDh
EiXFE2FHW5cUW4ju1fb5JV+tleOr9QzS+3NMC7PplRsbSMCdF1vVHEfDSOeCrRCdGjrS/cIRFgz2
C4MK4THzzkB9dTTv/0o8/9QMMWMPLoVpwyjYq1J6</X509CRL>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vr5w6xc9UP9dWUyKZbudzr+QUewnH1X8W29wAxmx128=</DigestValue></Reference><Reference URI="balsamiq_mockups_3.5.17.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QoDsq69eGl2ynQbaW+Zzde7C7uOzSXI/ec2Y4UBFUWs=</DigestValue></Reference><Reference URI="framework_4.6.0.23201.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>w6FEK2L1UJ5gKcjrq+L5HB/lJKtF2tYYp5KUP+UIde0=</DigestValue></Reference><Reference URI="icons/mockups_doc_ico_128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8JzpU3wH2Epqz5bHkoeXanZqurA52hMQkqpc7NiC7Lo=</DigestValue></Reference><Reference URI="icons/mockups_doc_ico_16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ud0tDaqVbQz/4v0ShQcT+J6FPUVfe2ffj7gyyYS1oLM=</DigestValue></Reference><Reference URI="icons/mockups_doc_ico_29.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7S+qD3ao08RcMEQ2uivExfKWVNqJbPaSkuX38liP9Ts=</DigestValue></Reference><Reference URI="icons/mockups_doc_ico_32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>FkOsnx++2BJxW0ACNXfpTEvmb5Qp0bRFlMms1nmV4VM=</DigestValue></Reference><Reference URI="icons/mockups_doc_ico_36.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>92kzjUjKN9isRNRjza12SXzHk38kbUl2l0EMRWeN8Go=</DigestValue></Reference><Reference URI="icons/mockups_doc_ico_48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vtogW5yYvn/Fo1aBXx56qdJ67Is/TUe0665X7Sk0TvE=</DigestValue></Reference><Reference URI="icons/mockups_doc_ico_512.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jn5xck+Bnkv9uoQ95bRPepFaYaPdyukaaoTgtnlUIpo=</DigestValue></Reference><Reference URI="icons/mockups_ico_128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tZrbGuXnPgpzy6FCpOXkv6f53pjTsiKnRaQltLJU0bE=</DigestValue></Reference><Reference URI="icons/mockups_ico_16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>zccihKsCBTQ+ExyqkDqpDoITdMsoAL/nAtte3jyHh3k=</DigestValue></Reference><Reference URI="icons/mockups_ico_29.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>bDHlAn75IRMqJGuEzNvTAXxULbd+mgvEzKCd/QSkPWA=</DigestValue></Reference><Reference URI="icons/mockups_ico_32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6bEyIJxIdVk5Hp9xYXRIalipsSKazY+SJAx63Lc7YOU=</DigestValue></Reference><Reference URI="icons/mockups_ico_36.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>d+GAewv4xBWzMv6drXov24QZNu4SetemUUWffw0DZ8g=</DigestValue></Reference><Reference URI="icons/mockups_ico_48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Pw7KJMCdP8k4IrWwNZkeUScQzagZb2ycJq+zUif1Mak=</DigestValue></Reference><Reference URI="icons/mockups_ico_512.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tqH8leQfeqzrkHrngmltC1s+noxKAVH6KcfBQrXqJos=</DigestValue></Reference><Reference URI="skins/sketch.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lukS5X7GyEadPz7OwRfTg5gpkksQlqIj5sBadat0PoY=</DigestValue></Reference><Reference URI="skins/wireframe.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ahIs+Net59+V+ZGsCthAYHnE74osoyAtv5bLgCBE7tU=</DigestValue></Reference><Reference URI="textLayout_2.0.0.232.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ix+83Xj2Wt80XMLQoE0wKM0wpfjanGxLhW8gxiNidkM=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              [encoded data, 4636 characters]
sazc6oFWcYQA6ViuHASUTAlEx/0x6JCHFoub/A==
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
